## spice-xpi 2.8

=== debian/changelog ===
spice-xpi (2.8-2) unstable; urgency=low

  * Change Vcs-Browser URL to the gitweb one as it is easier for humans
    to use.
  * Document that some files in spice-protocol/* have BSD and LGPL
    license and not MPL.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 01 Dec 2013 14:29:58 +0100

spice-xpi (2.8-1) unstable; urgency=low

  * Initial release (Closes: #668284).

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 01 Nov 2013 10:31:15 +0100
