=== debian/control ===
Source: spice-xpi
Section: misc
Priority: extra
Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>= 8.9.0~), autotools-dev, autoconf (>= 2.61), automake (>= 1.9.6), libtool (>= 1.5.22), liblog4cpp5-dev, xulrunner-dev, libnspr4-dev, libglib2.0-dev, pkg-config, zip
Standards-Version: 3.9.4
Homepage: http://spice-space.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/spice-xpi.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/spice-xpi.git;a=summary

Package: browser-plugin-spice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, spice-client
Conflicts: spice-xpi
Description: XPI client for interacting with SPICE servers
 This package contains a mozilla browser client for interacting with SPICE
 servers.  It is also known as spice-xpi on some platforms.
