=== debian/watch ===
version=3
http://spice-space.org/download/releases/spice-xpi-(.*)\.tar\.bz2
