## spice-xpi 2.8.90

=== debian/changelog ===
spice-xpi (2.8.90-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group.  (See: #798445)
  * Build without spice-client which is gone from sid.
  * Update Vcs-Browser URL.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 14 Oct 2015 23:40:32 +0200

spice-xpi (2.8.90-4) unstable; urgency=low

  * Prefer npapi-sdk-dev over xulrunner-dev as build dependency, as
    the latter is gone from unstable (Closes: #752844 #754374).
  * Keep xulrunner-dev as optional build dependency to keep building
    in older Debian versions.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 11 Jul 2014 08:39:48 +0200

spice-xpi (2.8.90-3) unstable; urgency=low

  * List firefox-dev as optional dependency for xulrunner-dev, to
    increase the chance of building on Ubuntu.  Based on patch from
    Matthias Klose and Ubuntu.
  * Add V=1 to make call to print compiler options during build, making
    it easier for the automatic checkers to do their work.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 22 Apr 2014 08:32:47 +0200

spice-xpi (2.8.90-2) unstable; urgency=low

  * Added patch path-spice-xpi-client.diff to use correct path for
    spice-xpi-client in the virt-viewer package (Closes: #739408).  Add
    dependency on virt-viewer.  Patch from Nikolai Kondrashov.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 05 Mar 2014 09:16:05 +0100

spice-xpi (2.8.90-1) unstable; urgency=low

  * New upstream version 2.8.90.
   - added proxy support.
   - dropped usage of nspr.
   - made xulrunner dependency optional.
  * Change watch file to use http://www.spice-
    space.org/download/releases/spice-xpi/ for the latest version of
    spice-xpi.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 03 Jan 2014 00:31:40 +0100

spice-xpi (2.8-4) unstable; urgency=low

  * Add spice-client as build dependency, to make sure we only build on
    archs where the client is available.
  * Updated standards-version from 3.9.4 to 3.9.5.  No changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 31 Dec 2013 07:54:35 +0100

spice-xpi (2.8-3) unstable; urgency=low

  * Added patch format-debug-string.diff to fix build problem on powerpc
    and sparc.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 27 Dec 2013 08:24:19 +0100
