=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for qpidd that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

override_dh_auto_configure:
	dh_auto_configure -- --libdir='/usr/lib'

override_dh_auto_build:
	dh_auto_build -- V=1

override_dh_auto_install:
	dh_auto_install
	rm debian/browser-plugin-spice/usr/lib/mozilla/install.rdf
	rm debian/browser-plugin-spice/usr/lib/mozilla/plugins/*a

%:
	dh  $@
