=== debian/watch ===
version=3
http://www.spice-space.org/download/releases/spice-xpi/spice-xpi-(.*)\.tar\.bz2
